Subject: Re: git-send-email and aliases

From: Nicolas Vilz <[email-masked]>
Date: Mon, 26 Mar 2007 12:08:49 +0200

On Mon, Mar 26, 2007 at 11:39:52AM +0200, Francis Moreau wrote:
> Hi,
> 
> I'm trying to make an alias for 'git send-email' as following but it's
> not working:
> 
> [alias]
> 	send-email = send-email --no-signed-off-cc --suppress-from
> 
> Is it failing because git-send-email is an external command ?

i remember that if this command exists in git (built-in or script), then
the built-in is used, for not breaking any scripts. I think, if you set
sm or s-m or something like that, it would work.

Sincerly
Nicolas